.portlet-boundary.portlet-boundary_gamesinfo_WAR_gamesportlet_..portlet-borderless.portlet-games-info..gamesinfo.itemView.portlet-draggable.yui3-dd-drop{
display:none;
}
#content .gamesinfo .winner-view .links .launcher.demo, .gamesinfo .winner-view .jackpot-ticker, .ie8 .gamesinfo .winner-view .jackpot-ticker, .ie9 .gamesinfo .winner-view .jackpot-ticker{
background-image: none!important;
}

.ie8 .vegas_new .btn-join span{
z-index: 100;
position: relative;
}
.ie8 .vegas_new .btn-join:after{
z-index: 1;
position: absolute;
background-position-x: -235px;
}
html[lang=es-ES] input[type="text"][class="lb-username"], html[lang=es-ES]  input[type="text"][class="lb-username focus"], html[lang=cz-CZ] input[type="text"][class="lb-username"], html[lang=cz-CZ] input[type="text"][class="lb-username focus"] {
width: 120px;
}
html[lang=pt-PT] input[type="text"][class="lb-username"], html[lang=pt-PT] input[type="text"][class="lb-username focus"], html[lang=sk-SK] input[type="text"][class="lb-username"], html[lang=sk-SK] input[type="text"][class="lb-username focus"] {
width: 110px;
}
html[lang=hu-HU] input[type="text"][class="lb-username"], html[lang=hu-HU] input[type="text"][class="lb-username focus"] {
width: 100px;
}
.IE11 .vegas_new #login .uname-wrap{
top:-1px;
}
.home-poker .portlet-column-content-first {
   width: 492px;
}
.forgot-password-popup .success-message {
  padding: 60px;
  margin: 0;
  text-align: center;
  font-weight: bold;
  border-top: solid #ccc 1px;
}
html[lang=es-ES] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_es.png) no-repeat 0 0;
}
html[lang=de-DE] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_de.png) no-repeat 0 0;
}
html[lang=ru-RU] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_ru.png) no-repeat 0 0;
}
html[lang=sv-SE] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_sw.png) no-repeat 0 0;
}
#header #subnav > li:first-child + li + li a {
       color: red;
}
#header #subnav > li:first-child + li + li:hover a {
       color: #ffb432;
}
.nav-menu > .level-2 {
    display: none;
}

/** PORTAL SPECIFIC */
/** PLEASE DO NOT REMOVE **/

/* PNG-2371 */
.ladbrokes-message-popup .popup-content p, .ladbrokes-message-popup .popup-content .message-area, .ladbrokes-message-popup .popup-content .message-buttons  {
  line-height: 15px;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
.portlet-boundary.portlet-boundary_gamesinfo_WAR_gamesportlet_..portlet-borderless.portlet-games-info..gamesinfo.itemView.portlet-draggable.yui3-dd-drop{
display:none;
}
#content .gamesinfo .winner-view .links .launcher.demo, .gamesinfo .winner-view .jackpot-ticker, .ie8 .gamesinfo .winner-view .jackpot-ticker, .ie9 .gamesinfo .winner-view .jackpot-ticker{
background-image: none!important;
}

.ie8 .vegas_new .btn-join span{
z-index: 100;
position: relative;
}
.ie8 .vegas_new .btn-join:after{
z-index: 1;
position: absolute;
background-position-x: -235px;
}
html[lang=es-ES] input[type="text"][class="lb-username"], html[lang=es-ES]  input[type="text"][class="lb-username focus"], html[lang=cz-CZ] input[type="text"][class="lb-username"], html[lang=cz-CZ] input[type="text"][class="lb-username focus"] {
width: 120px;
}
html[lang=pt-PT] input[type="text"][class="lb-username"], html[lang=pt-PT] input[type="text"][class="lb-username focus"], html[lang=sk-SK] input[type="text"][class="lb-username"], html[lang=sk-SK] input[type="text"][class="lb-username focus"] {
width: 110px;
}
html[lang=hu-HU] input[type="text"][class="lb-username"], html[lang=hu-HU] input[type="text"][class="lb-username focus"] {
width: 100px;
}
.IE11 .vegas_new #login .uname-wrap{
top:-1px;
}
.home-poker .portlet-column-content-first {
   width: 492px;
}
.forgot-password-popup .success-message {
  padding: 60px;
  margin: 0;
  text-align: center;
  font-weight: bold;
  border-top: solid #ccc 1px;
}
html[lang=es-ES] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_es.png) no-repeat 0 0;
}
html[lang=de-DE] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_de.png) no-repeat 0 0;
}
html[lang=ru-RU] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_ru.png) no-repeat 0 0;
}
html[lang=sv-SE] #loginPopupFormWrap .sk-login-or {
        background: url(/library/images/sk-login-or_sw.png) no-repeat 0 0;
}
.ie9 .vegas_new button {
top: -1px;
}
.ie10 .vegas_new button {
top: 0;
}
.vegas_new button {
top: 1px;
}
#content .home-poker .feedreader {
overflow: hidden!important;
z-index: 10!important;
position: absolute!important;
top: -137px;
left: 251px;
}